#fw-section-hero-af75aed2-0beb-4b8b-9799-ab9e48cfe751 {
--font-heading-scale: 1.48;
--font-body-scale: 1.0;
}
#fw-section-hero-af75aed2-0beb-4b8b-9799-ab9e48cfe751 {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #fcefe8;
--color-on-background-rgb: 252, 239, 232;
--color-product-image-background: #fcefe8;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-647fa1f7-5df2-4229-8157-10c3279412c4 {
--font-heading-scale: 1.62;
--font-body-scale: 0.77;
}
#fw-section-image-with-text-647fa1f7-5df2-4229-8157-10c3279412c4 {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #004e3e;
--color-on-background-rgb: 0, 78, 62;
--color-product-image-background: #004e3e;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-1445be1b-859c-43bf-89e4-cc0d27b30f07 {
--font-heading-scale: 1.62;
--font-body-scale: 0.77;
}
#fw-section-image-with-text-1445be1b-859c-43bf-89e4-cc0d27b30f07 {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #004e3e;
--color-on-background-rgb: 0, 78, 62;
--color-product-image-background: #004e3e;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-87b99507-843f-4330-b8d7-cf8c01665830 {
--font-heading-scale: 1.62;
--font-body-scale: 0.77;
}
#fw-section-image-with-text-87b99507-843f-4330-b8d7-cf8c01665830 {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #004e3e;
--color-on-background-rgb: 0, 78, 62;
--color-product-image-background: #004e3e;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-rich-text-176555754291781 {
--font-heading-scale: 2.0;
--font-body-scale: 1.11;
}


#fw-section-hero-1765300180 {
--font-heading-scale: 1.16;
--font-body-scale: 0.75;
}
#fw-section-hero-1765300180 {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #fcefe8;
--color-on-background-rgb: 252, 239, 232;
--color-product-image-background: #fcefe8;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0e318472-4bf6-4387-9611-a627b04644f0 {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #00282a;
--color-on-background-rgb: 0, 40, 42;
--color-product-image-background: #00282a;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-53f4b93c-c37f-4e9d-8e4f-18b53eddb06b {
--font-heading-scale: 2.0;
--font-body-scale: 1.71;
}
#fw-section-image-with-text-53f4b93c-c37f-4e9d-8e4f-18b53eddb06b {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #004e3e;
--color-on-background-rgb: 0, 78, 62;
--color-product-image-background: #004e3e;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-be6d0178-2e5f-4687-a443-966dece274df {
--font-heading-scale: 1.7;
--font-body-scale: 0.88;
}
#fw-section-hero-be6d0178-2e5f-4687-a443-966dece274df {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #fcefe8;
--color-on-background-rgb: 252, 239, 232;
--color-product-image-background: #fcefe8;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #004e3e;
--color-background-rgb: 0, 78, 62;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #fcefe8;
--color-on-background-rgb: 252, 239, 232;
--color-product-image-background: #fcefe8;
--color-background-brightness: 53;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 1.14;
--font-body-scale: 1.15;
}







#fw-section-password {
--font-heading-scale: 1.17;
--font-body-scale: 1.01;
}
#fw-section-password {
--color-primary: #004e3e;
--color-primary-rgb: 0, 78, 62;
--color-background: #fcefe8;
--color-background-rgb: 252, 239, 232;
--color-on-primary: #fcefe8;
--color-on-primary-rgb: 252, 239, 232;
--color-on-background: #00282a;
--color-on-background-rgb: 0, 40, 42;
--color-product-image-background: #00282a;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);

}